[Note]
Comment=This mapping is for the MTEXT editor only; it is independent of FONTALT or any other AutoCAD-specific font mapping mechanism.

[SHX Map]
complex.shx=Complex,0,0,0,2
gdt.shx=GDT,0,0,0,2
gothice.shx=GothicE,0,0,0,2
gothicg.shx=GothicG,0,0,0,2
gothici.shx=GothicI,0,0,0,2
greekc.shx=GreekC,0,0,0,2
greeks.shx=GreekS,0,0,0,2
isocp.shx=ISOCP,0,0,0,2
isocp2.shx=ISOCP2,0,0,0,2
isocp3.shx=ISOCP3,0,0,0,2
isoct.shx=ISOCT,0,0,0,49
isoct2.shx=ISOCT2,0,0,0,49
isoct3.shx=ISOCT3,0,0,0,49
italic.shx=Italic,0,0,0,2
italicc.shx=ItalicC,0,0,0,2
italict.shx=ItalicT,0,0,0,2
monotxt.shx=Monotxt,0,0,0,2
romanc.shx=RomanC,0,0,0,2
romand.shx=RomanD,0,0,0,2
romans.shx=RomanS,0,0,0,2
romant.shx=RomanT,0,0,0,2
scriptc.shx=ScriptC,0,0,0,2
scripts.shx=ScriptS,0,0,0,2
simplex.shx=Simplex,0,0,0,2
syastro.shx=SyAstro,0,0,0,2
symap.shx=SyMap,0,0,0,2
symath.shx=SyMath,0,0,0,2
symeteo.shx=SyMeteo,0,0,0,2
symusic.shx=SyMusic,0,0,0,2
txt.shx=Txt,0,0,0,2

[Postscript Map]
OneWaySubstitution=1
CITYB___.PFB=CityBlueprint,0,0,2,2
COUNB___.PFB=CountryBlueprint,0,0,2,2
EURORO__.PFB=EuroRomanOld,0,0,2,2
EUROROO_.PFB=EuroRomanOld,0,1,2,2
EURR____.PFB=EuroRoman,0,0,2,2
EURRO___.PFB=EuroRoman,0,1,2,2
PANROMAN.PFB=PanRoman,0,0,2,2
ROMAB___.PFB=Romantic,1,0,2,2
ROMABI__.PFB=Romantic,1,1,2,2
ROMAI___.PFB=Romantic,0,1,2,2
ROMANTIC.PFB=Romantic,0,0,2,2
SANSS___.PFB=SansSerif,0,0,2,2
SANSSB__.PFB=SansSerif,1,0,2,2
SANSSBO_.PFB=SansSerif,1,1,2,2
SANSSO__.PFB=SansSerif,0,1,2,2
SUPEF___.PFB=SuperFrench,0,0,2,2
TECHB___.PFB=TechnicBold,0,0,2,2
TECHL___.PFB=TechnicLite,0,0,2,2
TECHNIC_.PFB=Technic,0,0,2,2


[Proxy Fonts]
Proxy 1=Proxy 1
Proxy 2=Proxy 2
Proxy 3=Proxy 3
Proxy 4=Proxy 4
Proxy 5=Proxy 5
Proxy 6=Proxy 6
Proxy 7=Proxy 7
Proxy 8=Proxy 8
Proxy 9=Proxy 9
Default=txt
